package com.yidianling.dynamic.topic;

import android.content.Context;
import android.os.Bundle;
import android.view.LayoutInflater;
import android.view.View;
import android.view.ViewGroup;

import com.yidianling.dynamic.DynamicFragment;
import com.yidianling.dynamic.R;


/**
 * 热门话题
 * Created by xiongyu on 2017/3/16.
 */

public class HotTopicFragment extends DynamicFragment {
    Context context;
    View view;

    @Override
    public View onCreateView(LayoutInflater inflater, ViewGroup container, Bundle savedInstanceState) {
        view = inflater.inflate(R.layout.dynamic_fragment_newest, container, false);
        context=getActivity().getApplicationContext();
        initView();
        return view;
    }

    private void initView() {
    }
}
